/*BUTTON*/
.btn-primary
{
	background-position: left top;
	background-repeat: repeat-x;
	background-color: transparent;
	background-image: url(../../../../../../20220113071723im_/http_/gasolineriaeltrebol.com.mx/templates/at_global_pro/images/button.html) !important;
	border: 1px solid #BBBBBB !important;
}
.btn-primary:hover
{
	background-image: none;
	background-color: #999999;
	border: 1px solid #BBBBBB !important;
}
/*PAGE HEADER MARGIN BOTTOM (DISABLED) DEFAULT=(DELETE)*/
.content-links
{
	display: none;
}
/*BUTTON*/
.well INPUT[type="text"]
{
	width: 60%;
}
.well INPUT[type="password"]
{
	width: 60%;
}
/*GOOGLE MAP*/
.well .mod-jgmap
{
	width: auto !important;
}
/*PAGINATION*/
.pagenav
{
	min-height: 30px;
	padding-top: 7px;
}
.pagenav LI
{
	padding: 5px 10px;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
}
.pagenav-prev
{
	list-style: none;
	float: left;
}
.pagenav-next
{
	float: right;
	list-style: none;
}
/*PRINT/ EMAIL*/
.btn-group.actions .btn.print-icon
{
	border: 0px;
	margin-right: 4px;
}
.btn-group.actions .btn.email-icon
{
	border: 0px;
}

/*
     FILE ARCHIVED ON 07:17:23 Jan 13, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:05:43 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.582
  load_resource: 50.233
  PetaboxLoader3.resolve: 29.665
  PetaboxLoader3.datanode: 19.985
*/